@import '../../style/base/_variables';

.CardList {
  width: 100%;
  min-height: calc(100vh - 320px);
  max-height: 700px;
  padding: $gap-lg;
  background-color: $color-white;
  border-radius: 5px;
  box-shadow: 4px 4px 40px rgba(0, 0, 0, 0.25);
  overflow: auto;
  .title {
    margin-bottom: 8px;
  }
  input {
    height: 30px;
    border-bottom: 1px solid #000;
    margin-bottom: 16px;
  }
}